* {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	text-decoration: none;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: white;
	box-sizing: border-box;
}

html {
	height: 100%;
	position: fixed;
}

body {
	height: 100%;
	display: flex;
	flex-direction: column;
}

main {
	background-color: #cccccc;
	flex: 1;
	display: flex;
	touch-action: none;
}

canvas {
	touch-action: none;
}

footer {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0);
	text-align: center;
	transition: left 0.4s ease-in-out;
}

footer div {
	width: 100%;
	height: 70px;
	margin-left: auto;
	margin-right: auto;
}

#maps {
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	z-index: 999;
	width: 250px;
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.6);
	transition: all ease-out 0.1s;
}

#maps input {
	margin-bottom: 18px;
}

#closeMaps {
	position: absolute;
	left: 250px;
	bottom: 160px;
	cursor: pointer;
	width: 32px;
	height: 45px;
	transition: all ease-out 0.1s;
}

#closeMaps .bg {
	background-color: rgba(0, 0, 0, 0.6);
	background-image: url(../assets/arrow_left.svg);
	background-size: 12px;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

#maps.closed {
	left: -250px;
}

#maps.closed #closeMaps .bg {
	transform: rotate(180deg);
}

#modelChooser {
	text-align: center;
}

#modelChooser img {
	width: 30px;
	height: 30px;
	margin-left: 15px;
	margin-right: 15px;
	cursor: pointer;
}

#modelChooser img.active {
	background-color: turquoise;
}